burn_classes:
  unburned: 301
  low: 2351
  moderate: 33083
  high: 11142
emampr_landcover_vote_2013:
  42: 67092
  52: 10860
  95: 2253
  90: 171
  82: 3
  22: 3
  11: 3
  31: 2
  23: 1
soil_textures:
  clay loam: 80381
  silt loam: 7
